@charset "UTF-8";
:root {
  --color-accent: #fff352;
  --lp-padding-block: 30px;
  --lp-padding-block-lg: 40px;
  --lp-padding-section: 60px;
}
@media screen and (min-width: 1024px) {
  :root {
    --lp-padding-block: 46px;
    --lp-padding-block-lg: 60px;
    --lp-padding-section: 80px;
  }
}

[data-service-color=blue] {
  --color-base-light: #ceebfa;
  --color-base-light-alpha: rgba(206, 235, 250, 0.5);
  --color-base: #169ce5;
  --color-base2: #44AFE9;
  --color-label: #a7f330;
  --color-label-font: #169ce5;
  --color-assort: #32CD32;
  --box-shadow: 10px 10px 20px rgba(13, 92, 135, 0.3);
  --box-shadow-light: 10px 10px 20px rgba(22, 156, 229, 0.1);
}

[data-service-color=new] {
  --color-base-light: #D0F3EC;
  --color-base-light-alpha: #E7F8F5;
  --color-base: #1BC4A3;
  --color-base2: #26CFAE;
  --color-label: #00A9F5;
  --color-label-font: #FFF352;
  --color-assort: #00A9F5;
  --box-shadow: 10px 10px 20px rgba(21, 120, 101, 0.5);
  --box-shadow-light: 10px 10px 20px rgba(27, 196, 163, 0.1);
}

.u-bg-blue, .lp-training-lineup, .lp-training-skill {
  margin-top: 40px;
  background: var(--color-base);
  color: #fff;
}
.u-bg-blue:before, .lp-training-lineup:before, .lp-training-skill:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  background: url(/education/lp-training/img/bg-noise.webp);
  background-size: 375px 375px;
  mix-blend-mode: multiply;
}
@media screen and (min-width: 1024px) {
  .u-bg-blue, .lp-training-lineup, .lp-training-skill {
    margin-top: 80px;
  }
}

.u-bg-blue-triangle, .lp-training-lineup__bg, .lp-training-skill__bg {
  display: block;
  width: 100%;
  height: 40px;
  background: var(--color-base);
  position: absolute;
  left: 0;
  top: -39px;
  pointer-events: none;
  clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0, 50% 100%);
}
.u-bg-blue-triangle:before, .lp-training-lineup__bg:before, .lp-training-skill__bg:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  background: url(/education/lp-training/img/bg-noise.webp);
  background-size: 375px 375px;
  mix-blend-mode: multiply;
}
@media screen and (min-width: 1024px) {
  .u-bg-blue-triangle, .lp-training-lineup__bg, .lp-training-skill__bg {
    height: 80px;
    top: -79px;
  }
}

/*----------------------------------------------------
	Component
----------------------------------------------------*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-paragraph-sm {
  font-size: 14px;
  line-height: 2;
}
@media screen and (min-width: 1024px) {
  .c-paragraph-sm {
    font-size: 16px;
  }
}

.c-paragraph {
  font-size: 16px;
  line-height: 2;
}

.c-paragraph-md {
  font-size: 16px;
  line-height: 2;
}
@media screen and (min-width: 1024px) {
  .c-paragraph-md {
    font-size: 18px;
  }
}

.c-paragraph-lg {
  font-size: 18px;
}
@media screen and (min-width: 1024px) {
  .c-paragraph-lg {
    font-size: 22px;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-training-heading {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
      grid-template-areas: "pic1 pic2" "wrap wrap";
  gap: 0 80px;
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .c-training-heading {
        grid-template-areas: "pic1 wrap pic2";
    gap: 0 10px;
  }
}

.c-training-heading__pic1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: pic1;
  position: relative;
  z-index: 5;
}
.c-training-heading__pic1 img {
  height: 138px;
}
@media screen and (min-width: 1024px) {
  .c-training-heading__pic1 img {
    height: 180px;
  }
}

.c-training-heading__pic2 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: pic2;
  position: relative;
  z-index: 5;
}
.c-training-heading__pic2 img {
  height: 138px;
}
@media screen and (min-width: 1024px) {
  .c-training-heading__pic2 img {
    height: 180px;
  }
}

.c-training-heading__wrap {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-grid-row-align: center;
      align-self: center;
  position: relative;
}

@media screen and (min-width: 1024px){
  .c-training-heading__pic1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .c-training-heading__pic2 {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .c-training-heading__wrap {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
  }
}
.c-training-heading__wrap:before {
  content: "";
  display: block;
  width: 4px;
  height: 40px;
  background: var(--color-accent);
  position: absolute;
  left: calc(50% - 2px);
  bottom: calc(100% + 6px);
  pointer-events: none;
  z-index: 5;
}
.c-training-heading__type {
  position: absolute;
  font-weight: bold;
  font-size: 80px;
  letter-spacing: 0.1em;
  line-height: 0.9;
  text-align: center;
  color: var(--color-base2);
}
@media screen and (min-width: 1024px) {
  .c-training-heading__type {
    font-size: 200px;
    width: 100vw;
  }
}

.c-training-heading__sub {
  position: relative;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  color: var(--color-accent);
}
@media screen and (min-width: 1024px) {
  .c-training-heading__sub {
    font-size: 36px;
  }
}

.c-training-heading__title {
  position: relative;
  font-weight: bold;
  font-size: 50px;
  line-height: 1.2;
  text-align: center;
  color: var(--color-accent);
}
@media screen and (min-width: 1024px) {
  .c-training-heading__title {
    font-size: 60px;
  }
}

.c-training-heading--reason .c-training-heading__wrap:before {
  background: var(--color-base);
}
.c-training-heading--reason .c-training-heading__type {
  color: var(--color-base-light);
  pointer-events: none;
}
.c-training-heading--reason .c-training-heading__sub {
  color: var(--color-base);
}
.c-training-heading--reason .c-training-heading__title {
  color: var(--color-base);
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-training-heading-line {
  font-weight: bold;
  font-size: 24px;
  line-height: 1.4166666667;
  text-align: center;
  color: var(--color-accent);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-training-heading-line span {
  position: relative;
  padding: 0 12px 16px;
  border-bottom: 3px solid var(--color-accent);
}
.c-training-heading-line span:after {
  content: "";
  display: block;
  width: 32px;
  height: 16px;
  position: absolute;
  left: calc(50% - 16px);
  top: 100%;
  pointer-events: none;
  background: url(/education/lp-training/img/ico-triangle-down.svg) top center/contain no-repeat;
}
@media screen and (min-width: 1024px) {
  .c-training-heading-line {
    font-size: 34px;
  }
  .c-training-heading-line span {
    padding: 0 12px 16px;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-training-btn-round {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 6px;
  width: 100%;
  height: 60px;
  border-radius: 30px;
  background: var(--color-accent);
  border: 4px solid var(--color-accent);
  -webkit-box-shadow: 10px 10px 20px rgba(16, 108, 158, 0.5);
          box-shadow: 10px 10px 20px rgba(16, 108, 158, 0.5);
  font-weight: bold;
  font-size: 26px;
  color: #106c9e;
  -webkit-transition: 0.3s cubic-bezier(0.37, 0, 0.63, 1);
  transition: 0.3s cubic-bezier(0.37, 0, 0.63, 1);
}
.c-training-btn-round:hover {
  background: #fff;
  padding-left: 10px;
}
.c-training-btn-round__ico {
  width: 32px;
}
.c-training-btn-round__ico svg {
  width: 100%;
  height: auto;
}
/*----------------------------------------------------
	Component Card
----------------------------------------------------*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-card-flow {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.c-card-flow:not(:last-child) {
  padding-bottom: 50px;
}
.c-card-flow:not(:last-child):after {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: var(--color-base-light);
  position: absolute;
  left: 30px;
  top: 0;
  pointer-events: none;
}
@media screen and (min-width: 1024px) {
  .c-card-flow {
    gap: 30px;
  }
  .c-card-flow:not(:last-child):after {
    width: 10px;
    left: 55px;
  }
}

.c-card-flow__ico {
  position: relative;
  z-index: 2;
  width: 67px;
  border-radius: 20px;
  background: #fff;
  border: 4px solid var(--color-base);
  overflow: hidden;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
@media screen and (min-width: 1024px) {
  .c-card-flow__ico {
    width: 119.36px;
  }
}

.c-card-flow__wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-radius: 20px 0;
  background: #fff;
  padding: 16px 12px;
}
@media screen and (min-width: 1024px) {
  .c-card-flow__wrap {
    padding: 24px 30px;
  }
}

.c-card-flow__title {
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.05em;
  color: var(--color-base);
}
@media screen and (min-width: 1024px) {
  .c-card-flow__title {
    font-size: 24px;
  }
}

.c-card-flow__body {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.8571428571;
}
@media screen and (min-width: 1024px) {
  .c-card-flow__body {
    font-size: 16px;
    line-height: 1.75;
  }
}

/*----------------------------------------------------
	module
----------------------------------------------------*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.cm-training-cta {
  padding: 40px 0;
  background: var(--color-accent);
}
.cm-training-cta__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.40625;
  text-align: center;
  color: #169CE5;
}
.cm-training-cta__wrap {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 1024px) {
  .cm-training-cta__wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 60px;
  }
}

.cm-training-cta-item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
.cm-training-cta-item__hover {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.cm-training-cta-item__hover img {
  opacity: 0;
}
@media screen and (min-width: 1024px) {
  a:hover .cm-training-cta-item__hover img {
    opacity: 1;
  }
}

.cm-training-cta-tel {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .cm-training-cta-tel {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 10px;
  }
}

.cm-training-cta-tel__title {
  font-weight: bold;
  font-size: 26px;
  color: #169CE5;
}
.cm-training-cta-tel__link a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  font-family: "Roboto", sans-serif;
  line-height: 1.3;
  font-size: 46px;
  font-weight: 500;
  color: #169CE5;
}
.cm-training-cta-tel__open {
  font-size: 20px;
  color: #3d4246;
}
@media screen and (min-width: 1024px) {
  .cm-training-cta-tel__open {
    font-size: 14px;
  }
}

/*----------------------------------------------------
	page
----------------------------------------------------*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.lp-training {
  position: relative;
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
  padding-top: var(--header-height);
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.lp-training-mv {
  position: relative;
  background: var(--color-base-light-alpha);
}

.lp-training-mv__action {
  position: absolute;
  left: 5.3333333333vw;
  top: 106.6666666667vw;
}
.lp-training-mv__action a {
  width: 90.6666666667vw;
  height: 16vw;
  border-radius: 8vw;
}
@media screen and (min-width: 1024px) {
  .lp-training-mv__action {
    left: 8.0527086384vw;
    top: 25.1830161054vw;
  }
  .lp-training-mv__action a {
    width: 35.1390922401vw;
    height: 4.39238653vw;
    border-radius: 2.196193265vw;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*----- お悩み -----*/
.lp-training-nayami {
  padding: var(--lp-padding-block) 0 0;
  background: var(--color-base-light-alpha);
  margin-bottom: -40px;
}
@media screen and (min-width: 1024px) {
  .lp-training-nayami {
    margin-bottom: -80px;
  }
}

.lp-training-nayami__wrap {
  margin-inline: -20px;
}
@media screen and (min-width: 1024px) {
  .lp-training-nayami__wrap {
    margin-inline: -100px;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*----- SKILL -----*/
.lp-training-skill {
  position: relative;
  padding: var(--lp-padding-section) 0;
  background: var(--color-base);
  color: #fff;
}

.lp-training-skill-about {
  margin-top: var(--lp-padding-section);
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  gap: var(--lp-padding-block-lg);
}
.lp-training-skill-about__pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.lp-training-skill-about__pic figure {
  pointer-events: none;
}
.lp-training-skill-about__pic figure img {
  height: 330px;
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-about__pic figure {
    position: absolute;
    top: -100px;
  }
  .lp-training-skill-about__pic figure img {
    height: 474px;
  }
  .lp-training-skill-about__pic figure:nth-child(1) {
    left: -87px;
  }
  .lp-training-skill-about__pic figure:nth-child(2) {
    right: -87px;
  }
}

.lp-training-skill-learn {
  margin-top: var(--lp-padding-section);
  position: relative;
}
.lp-training-skill-learn__body {
  margin-top: var(--lp-padding-block-lg);
  display: -ms-grid;
  display: grid;
  gap: 30px;
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-learn__body {
    gap: 50px;
  }
}

.lp-training-skill-learn-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 12px;
  background: #fff;
  -webkit-box-shadow: var(--box-shadow);
          box-shadow: var(--box-shadow);
  color: #3D4246;
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-learn-item {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 1024px) {
  .lp-training-skill-learn-item:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .lp-training-skill-learn-item:nth-child(odd) .lp-training-skill-learn-item__pic img {
    border-radius: 12px 0 0 12px;
  }
}

@media screen and (min-width: 1024px) {
  .lp-training-skill-learn-item:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .lp-training-skill-learn-item:nth-child(even) .lp-training-skill-learn-item__pic img {
    border-radius: 0 12px 12px 0;
  }
  .lp-training-skill-learn-item:nth-child(even) .lp-training-skill-learn-item__type {
    right: 385px;
  }
}

.lp-training-skill-learn-item__pic img {
  border-radius: 12px 12px 0 0;
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-learn-item__pic {
    width: 365px;
  }
}

.lp-training-skill-learn-item__body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  padding: 20px 20px 30px;
}
.lp-training-skill-learn-item__body p {
  line-height: 1.4444444444;
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-learn-item__body {
    padding: 0 30px 0 50px;
  }
}

.lp-training-skill-learn-item__type {
  position: absolute;
  height: 66px;
  right: 0;
  bottom: 0;
  pointer-events: none;
}
.lp-training-skill-learn-item__type svg {
  width: auto;
  height: 100%;
  fill: var(--color-base-light-alpha);
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-learn-item__type {
    height: 85px;
    top: -20px;
    bottom: auto;
    right: 20px;
  }
}

.lp-training-skill-learn-item__title {
  position: relative;
  font-weight: bold;
  font-size: 30px;
  color: var(--color-base);
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-learn-item__title {
    text-align: left;
    font-size: 40px;
  }
}

.lp-training-skill-effect {
  margin-top: var(--lp-padding-section);
  position: relative;
}
.lp-training-skill-effect__body {
  margin-top: var(--lp-padding-block-lg);
  display: -ms-grid;
  display: grid;
  gap: 30px;
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-effect__body {
    -ms-grid-columns: 1fr 50px 1fr 50px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
  }
}

.lp-training-skill-effect-item {
  position: relative;
  border-radius: 12px;
  background: #fff;
  -webkit-box-shadow: var(--box-shadow);
          box-shadow: var(--box-shadow);
  color: #3D4246;
}
.lp-training-skill-effect-item__label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 66px;
  height: 66px;
  border-radius: 14px;
  background: var(--color-label);
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
  text-align: center;
  color: var(--color-label-font);
  position: absolute;
  left: 16px;
  top: -16px;
}
.lp-training-skill-effect-item__label span:nth-child(2) {
  font-size: 26px;
}
.lp-training-skill-effect-item__pic {
  margin: 10px 10px 0;
}
.lp-training-skill-effect-item__body {
  padding: 10px 20px 30px;
}
.lp-training-skill-effect-item__title {
  font-weight: bold;
  font-size: 30px;
  line-height: 1.2;
  text-align: center;
  color: var(--color-base);
}
@media screen and (min-width: 1024px) {
  .lp-training-skill-effect-item__title {
    margin-inline: -5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 2.4em;
  }
}

.lp-training-skill-effect-item__desc {
  margin-top: 10px;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.625;
  text-align: left;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*----- REASON -----*/
.lp-training-reason {
  padding: var(--lp-padding-section) 0 100px;
  margin-bottom: -40px;
  background: var(--color-base-light-alpha);
}
@media screen and (min-width: 1024px) {
  .lp-training-reason {
    padding: var(--lp-padding-section) 0 160px;
    margin-bottom: -80px;
  }
}

.lp-training-reason__body {
  margin-top: var(--lp-padding-block-lg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--lp-padding-block-lg);
}
.lp-training-reason-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.lp-training-reason-item__pic {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item__pic {
    width: 460px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}

.lp-training-reason-item__wrap {
  margin-top: -150px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 170px 20px 30px;
  background: #fff;
  -webkit-box-shadow: var(--box-shadow-light);
          box-shadow: var(--box-shadow-light);
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item__wrap {
    margin-top: 0;
  }
}

.lp-training-reason-item__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 6px;
  padding-bottom: 10px;
  border-bottom: 4px solid var(--color-base);
}
.lp-training-reason-item__no {
  position: relative;
  width: 60px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin-left: -12px;
}
.lp-training-reason-item__no svg {
  fill: var(--color-assort);
}
.lp-training-reason-item__no span {
  position: absolute;
  bottom: 12px;
  font-weight: bold;
  font-size: 26px;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item__no {
    width: 78px;
  }
}

.lp-training-reason-item__title {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-weight: bold;
  font-size: 30px;
  color: var(--color-base);
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item__title {
    font-size: 36px;
  }
}

.lp-training-reason-item__sub {
  margin-top: 16px;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5384615385;
}
.lp-training-reason-item__sub strong {
  color: var(--color-assort);
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item__sub {
    margin-top: 24px;
    font-size: 26px;
  }
}

.lp-training-reason-item__desc {
  margin-top: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
.lp-training-reason-item__desc small {
  font-size: 12px;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item__desc {
    margin-top: 8px;
  }
}

.lp-training-reason-item:nth-child(odd) .lp-training-reason-item__pic {
  margin-inline: 20px -20px;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item:nth-child(odd) .lp-training-reason-item__pic {
    margin-inline: 0;
  }
}
.lp-training-reason-item:nth-child(odd) .lp-training-reason-item__wrap {
  border-radius: 50px 50px 0 50px;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item:nth-child(odd) .lp-training-reason-item__wrap {
    padding: 40px 72px 50px 120px;
    border-radius: 100px 100px 0 100px;
    margin-inline: -70px;
  }
}

.lp-training-reason-item:nth-child(even) .lp-training-reason-item__pic {
  margin-inline: -20px 20px;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item:nth-child(even) .lp-training-reason-item__pic {
    margin-inline: 0;
  }
}
.lp-training-reason-item:nth-child(even) .lp-training-reason-item__wrap {
  border-radius: 50px 50px 50px 0;
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item:nth-child(even) .lp-training-reason-item__wrap {
    padding: 40px 120px 50px 72px;
    border-radius: 100px 100px 100px 0;
    margin-inline: -70px;
  }
}
@media screen and (min-width: 1024px) {
  .lp-training-reason-item:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*----- LINEUP -----*/
.lp-training-lineup {
  position: relative;
  padding: var(--lp-padding-section) 0;
  background: var(--color-base);
  color: #fff;
}

.lp-training-lineup__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--lp-padding-block);
  text-align: center;
}
.lp-training-lineup__title {
  margin-top: var(--lp-padding-section);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 14px;
  padding: 9px 26px;
  background: var(--color-accent);
  font-weight: bold;
  font-size: 24px;
  line-height: 1.4166666667;
  color: var(--color-base);
  position: relative;
}
.lp-training-lineup__title:before {
  content: "";
  display: block;
  width: 20px;
  height: 4px;
  background: var(--color-base);
  position: absolute;
  left: 0;
  pointer-events: none;
}
.lp-training-lineup__title figure {
  position: absolute;
  width: 104.41px;
  right: 0;
  pointer-events: none;
  bottom: 40px;
}
@media screen and (min-width: 1024px) {
  .lp-training-lineup__title {
    padding: 13px 52px;
  }
  .lp-training-lineup__title:before {
    width: 40px;
  }
  .lp-training-lineup__title figure {
    width: 179px;
    bottom: 0;
    right: 20px;
  }
}

.lp-training-lineup__body {
  margin-top: var(--lp-padding-block);
  display: -ms-grid;
  display: grid;
  gap: 30px;
}
@media screen and (min-width: 1024px) {
  .lp-training-lineup__body {
    -ms-grid-columns: 1fr 50px 1fr 50px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
  }
}

.lp-training-lineup-item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  background: none;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.4444444444;
  text-align: center;
  color: #fff;
}
a:hover .lp-training-lineup-item__link, .lp-training-lineup-item__link:hover {
  color: var(--color-accent);
}

.lp-training-lineup-item__pic {
  overflow: hidden;
}
a:hover .lp-training-lineup-item__pic img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*----- 研修実施までの流れ -----*/
.lp-training-flow {
  padding: var(--lp-padding-section) 0;
  background: var(--color-base-light-alpha);
}
.lp-training-flow__list {
  margin-top: var(--lp-padding-block);
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/